#absoluto-total {
	max-width: 1280px;
	background-color:#FFF;
}
#menu-revista {
		max-width: 1228px;
background-color: #e4dbb4;
	padding-left: 33px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-top: 11px;
	text-align: left;
	font-family: 'Yanone Kaffeesatz';
	font-size: 18px;
	color: #333;
	font-weight:300; 
	
}
.item-menu-revista {
	padding-left: 10px; padding-right: 10px;
	color: 	color: #c5946b
}
.item-menu-revista a:hover {
	background-color:#FFF;
	color: #c5946b
}

/* ANTERIOR A 2015 */
.visible-800 {
display: none;
}
#contenedor-menu-top {
display: inline-block;
/* antiguo borde */
z-index: 0;
}
.clase-contenedor-menu-top {
background-color: #e4dbb4;
}
#relleno-top {
font-size: 8px;
line-height: 50%;
}
#cabecera {
height: 120px;
background-image:url(../imagenes/bnr1-bg.png);
background-position:left;
background-repeat:no-repeat;
}
.bg-cabecera {
background-color:#c5946b;
}
#gif-cabecera {
display:block;
}
#logo-cabecera {
display: none;
}
#efemerides-mas800 {
	background-image:url(../imagenes/ico-efemerides.png);
	background-position: left top;
	background-repeat: no-repeat;
text-align: left;
margin-top: 25px;
padding: 0px 20px 10px 50px;
color: #664512;
}
#efemerides-menos800 {
text-align: center;
margin-top: 25px;
padding: 0px 20px 0px 20px;
color: #664512;
}

#total-contenido {
display: inline-block;
	max-width: 1280px;
	background-color:#FFF;
/* antiguo borde */
z-index: 1;
text-align: left;
}
.container-menu {
/* antiguo borde */
z-index: 999;
}
#banda-izquierda {
position:relative;
float:left;
width: 60%;
z-index: 10;
}
#banda-derecha {
position:relative;
float:right;
width: 37%;
padding: 0px 0px 0px 15px;
}
#bloque-radio {
border: 1px;
margin: 20px 0px 0px 25px;
}
#color-radio {
display: inline-block;
background-color:#e4dbb4;
margin: 20px 0px 0px 25px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
#bloque-africania {
background-color:#e4dbb4;
position: relative;
float: left;
width: 30%;
padding: 10px;
}
#bloque-loca {
background-color:#e4dbb4;
position: relative;
float: left;
width: 30%;
padding: 10px;
}
#bloque-rne {
background-color:#e4dbb4;
position: relative;
float: right;
width: 30%;
padding: 10px;
}
.textos-radio {
	font-size:12px;
}

.botones {
	width: 49%;
	height: auto
}
.botones-grandes {
	width: 100%;
	height: auto
}
#bloque-otrasnoticias {
display: inline-block;
margin: 0px 0px 0px 0px;
}
#bloque-otrasnoticias-izq {
position: relative;
float: left;
width: 50%;
margin: 0px;
padding: 0px;
}
#bloque-otrasnoticias-der {
position: relative;
float: right;
width: 50%;
margin: 0px;
padding: 0px;
}
#editorial {
background-image:url(../imagenes/tit-fd-editorial.png);
background-position: top left;
background-repeat: no-repeat;
padding: 15px;
padding-top: 80px;
margin: 25px;
margin-left: 0px;
border-radius: 4px;
}
.separa-post {
display: inline-block;
border-bottom: 1px solid #e4dbb4;
padding: 10px 0px 10px 0px;
}
#total-agenda {
padding-bottom: 50px;
}
#agenda-hoy {
position: relative;
}
#agenda-prox1 {
position: relative;
padding-right: 15px;
}

#bloque-logos {
	max-width: 1280px;
/* antiguo borde */
}
#div-mapa {
display: inline-block;
width: 100%;
max-width: 1280px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ccc;
background-color: #666633;
}

#mapa0 {
position: relative;
float:left;
width: 20%;
padding: 20px;
margin-left: 20px;
}
#mapa1 {
position: relative;
float:left;
width: 20%;
padding: 20px;
}
#mapa2 {
position: relative;
float:left;
width: 20%;
padding: 20px;
}
#mapa3 {
position: relative;
float:right;
width: 20%;
padding: 20px;
}

.text-min {
font-size:10px;
}
.text-11 {
font-size:11px;
}
.text-12 {
font-size:12px;
}
.proverbio {
position:relative;
float:left;
left: 20%;
top: 22px;
width: 200px;
color: #fff;
font-size: 14px;
z-index: 999;
}
#cookies-mas800 {
}
#cookies-menos800 {
display:none;
}
.logos-noticias {
width: auto;
height: auto;
max-width: 200px;
max-height: 200px;
}


#iconos-redes {
position:relative;
float: right;
width: 50px;
margin-top: 25px;
margin-right: 33px;
text-align: right;
}
#iconos-redes a {
display: block;
}
.logos-colab {
vertical-align:middle;

}
#lomasleido {
margin-right: 20px;
margin-bottom: 40px;
}

#logo-fs {
background-image:url(../IMG/siteon0.jpg);
background-position:top left;
background-repeat:no-repeat;
margin-top: 15px;
padding-top: 205px;
}
